package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.DOrgInfoVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:35
 * @ClassName DelOrgInfoVO
 * @Remark
 */
public class DelOrgInfoVO extends ApiResponse<DOrgInfoVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(DelOrgInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
